@font-face {
    font-family: 'Natasha';
    src: local('Natasha'), url('https://webfont.ru/st/natasha/700-cyrillic.woff2') format('woff2'), url('https://webfont.ru/st/natasha/700-cyrillic.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    unicode-range: U+0400-04FF;
}
@font-face {
    font-family: 'Natasha';
    src: local('Natasha'), url('https://webfont.ru/st/natasha/700-latin-1_supplement.woff2') format('woff2'), url('https://webfont.ru/st/natasha/700-latin-1_supplement.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    unicode-range: U+0080-00FF;
}
@font-face {
    font-family: 'Natasha';
    src: local('Natasha'), url('https://webfont.ru/st/natasha/700-basic_latin.woff2') format('woff2'), url('https://webfont.ru/st/natasha/700-basic_latin.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    unicode-range: U+0020-007F;
}
